Переполнение буфера в Deluge

Дата публикации:
04.02.2008
Всего просмотров:
1051
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Deluge 0.x
Уязвимые версии: Deluge версии до 0.5.8.3

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за того, что приложение использует уязвимый код библиотеки libtorrent. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/312648.php

URL производителя: deluge-torrent.org

Решение: Установите последнюю версию 0.5.8.3 с сайта производителя.

или введите имя

CAPTCHA